## gksu-wrapper 0.2

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all: 

install:
	$(INSTALL) -d $(DESTDIR)/usr/bin $(DESTDIR)/usr/share/polkit-1/actions
	$(INSTALL) -m 755 src/usr/bin/* $(DESTDIR)/usr/bin
	$(INSTALL) -m 644 src/usr/share/polkit-1/actions/* $(DESTDIR)/usr/share/polkit-1/actions

clean:
