=== debian/changelog ===
gksu-wrapper (0.2) stable; urgency=medium

  * Updated debian/rules.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 26 Dec 2014 08:28:24 +0100

gksu-wrapper (0.1) stable; urgency=medium

  * Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 26 Apr 2014 16:58:03 +0200
