=== debian/control ===
Source: gksu-wrapper
Section: admin
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6

Package: gksu-wrapper
Architecture: all
Depends: policykit-1, gksu, ${misc:Depends}
Description: Quick and dirty wrapper to call gksu through pkexec
 gksu-wrapper is a quick and dirty wrapper for gksu, which will make it run
 through pkexec. It's useful if you use fprintd for authentication and need a
 legacy program which still uses the deprecated gksu (like gdebi).
 .
 It's primarily intended to run applications as root, other uses may not work
 correctly. Please read the documentation carefully before using it.
